• povoljna cijena oprema za mjerenje optičke snage suha baterija
    povoljna cijena oprema za mjerenje optičke snage suha bat...

    Ručni optički mjerač snage ST800K ima dvije vrste suhe baterije i li-ionsku bateriju, raspon ispitivanja može biti -50 ~ +26dB i -70 ~ +3dB. Postoje 850nm, 1300nm, 1310nm, 1490nm, 1550nm, 1625nm,...

    Više
  • 30mW VFL 1.25mm Univerzalni adapter
    30mW VFL 1.25mm Univerzalni adapter

    ST816 30mw olovka veličina optičkog vizualnog kvara lokator optičkih vlakana tester mini vizualni kvar lokator 1. Sažetak 650nm vizualni lokator kvarova ima funkciju identifikacije vlakana i...

    Više
  • Čvrst Android tablet
    Čvrst Android tablet

    S917V12 7 inča robusno Android industrijsko tabletno računalo;
    Glavne značajke;
    √Android 12.0 sustav
    √Qualcomm QCM6125 Octa core CPU, 20GHz
    √RAM plus ROM 4GB plus 64GB Dodatno 6GB plus...

    Više
  • VDSL2 TESTER Podrška 30a 35b tdr
    VDSL2 TESTER Podrška 30a 35b tdr

    Podržava ISP prijavu i IP Ping test Punjiva li-ionska baterija Podržani prototipski mjerač snage, VFL funkcija Podrška traganja kabela, provjera redoslijeda linija, fiksna telefonska funkcija...

    Više
  • Ručni VDSL2 / VDSL / XDSL tester
    Ručni VDSL2 / VDSL / XDSL tester

    DSL test fizičkog sloja Emulacija modema (u potpunosti zamijenite korisnički modem) PPPoE biranje (RFC1683, RFC2684, RFC2516) PPPoA biranje (RFC2364) Telefonska funkcija DMM TestPing funkcija...

    Više
  • Telekom Test PDA android 9.0 OS
    Telekom Test PDA android 9.0 OS

    SENTER ST327V6 telekom test PDA Wifi 5G Android 9.0 OS Pametni telefon Optički mjerač snage + VFL + IPTV Test+1 Gbps BRZINATEST

    Više

whatsapp

Telefon

E-pošte

Upit